for d = 0.05:0.025:2
    o
    clearvars -except exportPath o;
    Run;
    
end

for d = 0.05:0.025:2
    d
    clearvars -except exportPath d;
    Welfare;
    dlmwrite([exportPath 'maximum_welfare.csv'],[d maximum],'delimiter',',', '-append');
    
end



load handel
sound(y,Fs)